@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.body{
  background-image: url('./../assets/images/background.jpg'); 
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #17a589;
}


  .books-page{
    width: 1208px;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 200px;
    border-radius: 20px;
    padding: 25px 10px;
  }
  .book{
      width: 360px;
      height: 512px;
      margin-left: 10px;
      margin-right: 10px;
      border-radius: 10px;
      padding: 10px;
      float: left;
      text-align: left;
      margin-top: 20px;
      background-color: #17a589;
  }
  .borrow{
      width: 200px;
      border-radius: 10px;
      height: 424px;
      background-color: cadetblue;
      position: absolute;
      right: 50px;
      top: 200px;
      padding: 5px;

  }
  .form button {
    font-family: "Titillium Web", sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .1em;
    outline: 0;
    background: #48c9b0;
    width: 113px;
    border: 0;
    border-radius:30px;
    margin: 0px 0px 8px;
    padding: 15px;
    color: #FFFFFF;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    margin-left: 120px;
    margin-top: 20px;
    transition: all 0.2s;
  
  }
  .form2 button {
    font-family: "Titillium Web", sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: .1em;
    outline: 0;
    background: #17a589 ;
    border: 0;
    border-radius:30px;
    margin: 0px 0px 8px;
    padding: 15px;
    color: #FFFFFF;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    margin-top: 60px;
    transition: all 0.2s;
  
  }
  .title{
    font-size: 18px;
    font-weight: bold;
    color: white;
    max-lines: 2;
  }
  .description{
    color: white;
  }
  .amount{
    color: white;
  }
  .author{
    color: white;
  }
  .user-money{
    font-size: 14px;
    font-weight: bold;
    color: white;
    max-lines: 2;
    text-align: left;
  }
  .des{
    color: white;
    font-size: 12px;
    text-align: left;
  }

